arrangers:
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
barcode: '4988003199982'
catalog: KICA-7747
categories:
- Radio/Audio Drama
category: Radio/Audio Drama
classification: Vocal, Drama, Talk
composers:
- link: artist/161
  names:
    en: Konami Kukeiha Club
    ja: コナミ矩形波倶楽部
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/4520
  names:
    en: Tsutomu Morishita
    ja: 森下勉
covers:
- full: https://media.vgm.io/albums/99/1299/1299-1259195201.jpg
  medium: https://medium-media.vgm.io/albums/99/1299/1299-1259195201.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/99/1299/1299-1259195201.jpg
- full: https://media.vgm.io/albums/99/1299/1299-1259195184.jpg
  medium: https://medium-media.vgm.io/albums/99/1299/1299-1259195184.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/99/1299/1299-1259195184.jpg
- full: https://media.vgm.io/albums/99/1299/1299-1259195189.jpg
  medium: https://medium-media.vgm.io/albums/99/1299/1299-1259195189.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/99/1299/1299-1259195189.jpg
discs:
- disc_length: '71:09'
  name: Disc 1
  tracks:
  - names:
      Japanese: もっと! ときめきラジオトーク6月号 (前編)
    track_length: '7:07'
  - names:
      Japanese: CDドラマ ときめきメモリアル「史上最大の決戦?」前編
    track_length: '11:25'
  - names:
      Japanese: もっと! ときめきラジオトーク6月号( 後編)
    track_length: '16:33'
  - names:
      Japanese: 月夜の出来事
    track_length: '4:14'
  - names:
      Japanese: ともだちの君へ
    track_length: '4:28'
  - names:
      Japanese: バスルームトーク ～朝日奈夕子編～
    track_length: '3:36'
  - names:
      Japanese: きらめき高校ガイダンス
    track_length: '4:37'
  - names:
      Japanese: きらめき高校男子更衣室
    track_length: '13:18'
  - names:
      Japanese: 実況スペシャルサンクス
    track_length: '5:51'
distributor: &id001
  link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: distributor
link: album/1299
lyricists:
- link: artist/54127
  names:
    en: Tsuyoshi Tamai
    ja: 玉井豪
- link: artist/659
  names:
    en: Rei Igarashi
    ja: 五十嵐麗
- link: artist/3132
  names:
    en: Kiyomi Kumano
    ja: くまのきよみ
media_format: CD
meta:
  added_date: 2006-08-11T15:11
  edited_date: 2025-07-13T12:48
  fetched_date: 2025-12-07T10:47
  freedb: 0
  ttl: 86400
  visitors: 3728
name: MONTHLY TOKIMEKI MEMORIAL No.11
names:
  en: MONTHLY TOKIMEKI MEMORIAL No.11
  ja: 月刊ときめきメモリアル No.11
  ja-latn: GEKKAN TOKIMEKI MEMORIAL No.11
notes: '<Cast>

      Naoto Takami: Masaya Onosaka

      Shiori Fujisaki: Mami Kingetsu

      Yoshio Saotome: Yuuji Ueda

      Yuina Himoo: Tomoko Naka

      Rei Ijuuin: Narumi Tsunoda

  Script: Tsuyoshi Tamai

  Script Direction: Brother Noppo

  01 Appearance: Sakura Tange

  03 Appearance: Sakura Tange

  04 Composition & Arrangement: Motoyoshi Iwasaki / Vocals & Lyrics: Rei Igarashi

  05 Composition: Tsutomu Morishita / Arrangement: Masami Kishimura / Vocals: Mami
  Kingetsu / Lyrics: Kiyomi Kumano

  06 Appearance: Yoko Teppouzuka

  07 Appearance: Sachiko Sugawara and others

  08 Appearance: Masaya Onosaka/Yuuji Ueda

  09 Appearance: Mami Kingetsu and others'
organizations:
- &id002
  link: org/2246
  names:
    en: KONAMI
    ja: KONAMI
    ja-latn: KONAMI
  role: label
- link: org/72
  names:
    en: Konami Co., Ltd.
    ja: コナミ株式会社
    ja-latn: Konami Co., Ltd.
  role: manufacturer
- *id001
performers:
- link: artist/3902
  names:
    en: Masaya Onosaka
    ja: 小野坂昌也
- link: artist/439
  names:
    en: Mami Kingetsu
    ja: 金月真美
- link: artist/73788
  names:
    en: Yuji Ueda
    ja: 上田祐司
- link: artist/662
  names:
    en: Tomoko Naka
    ja: 中友子
- link: artist/3901
  names:
    en: Narumi Tsunoda
    ja: 津野田なるみ
- link: artist/924
  names:
    en: Sakura Tange
    ja: 丹下桜
- link: artist/659
  names:
    en: Rei Igarashi
    ja: 五十嵐麗
- link: artist/664
  names:
    en: Yoko Teppouzuka
    ja: 鉄炮塚葉子
- link: artist/660
  names:
    en: Sachiko Sugawara
    ja: 菅原祥子
picture_full: https://media.vgm.io/albums/99/1299/1299-1259195201.jpg
picture_small: https://medium-media.vgm.io/albums/99/1299/1299-1259195201.jpg
picture_thumb: https://thumb-media.vgm.io/albums/99/1299/1299-1259195201.jpg
products:
- link: product/5413
  names:
    en: Monthly Tokimeki Memorial
    ja: 月刊ときめきメモリアル
    ja-latn: Gekkan Tokimeki Memorial
publish_format: Commercial
publisher: *id002
related:
- catalog: KICA-7711
  link: album/1288
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.1
    ja: 月刊ときめきメモリアル No.1
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.1
  type: drama
- catalog: KICA-7712
  link: album/1289
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.2
    ja: 月刊ときめきメモリアル No.2
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.2
  type: drama
- catalog: KICA-7713
  link: album/1291
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.3
    ja: 月刊ときめきメモリアル No.3
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.3
  type: drama
- catalog: KICA-7714
  link: album/1292
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.4
    ja: 月刊ときめきメモリアル No.4
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.4
  type: drama
- catalog: KICA-7715
  link: album/1293
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.5
    ja: 月刊ときめきメモリアル No.5
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.5
  type: drama
- catalog: KICA-7716
  link: album/1294
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.6
    ja: 月刊ときめきメモリアル No.6
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.6
  type: drama
- catalog: KICA-7743
  link: album/1295
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.7
    ja: 月刊ときめきメモリアル No.7
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.7
  type: drama
- catalog: KICA-7744
  link: album/1296
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.8
    ja: 月刊ときめきメモリアル No.8
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.8
  type: drama
- catalog: KICA-7756~7
  link: album/1286
  names:
    en: MONTHLY TOKIMEKI MEMORIAL 1997 SPRING EXTRA NUMBER
    ja: 月刊ときめきメモリアル '97 春の増刊号
    ja-latn: GEKKAN TOKIMEKI MEMORIAL '97 Haru no Zoukangou
  type: drama
- catalog: KICA-7745
  link: album/1297
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.9
    ja: 月刊ときめきメモリアル No.9
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.9
  type: drama
release_date: '1997-06-04'
release_events: []
release_price:
  currency: JPY
  price: 2243.0
reprints: []
stores: []
vgmdb_link: https://vgmdb.net/album/1299?perpage=99999
votes: 0
